locked
The dependency EntityFramework.Commands >= 7.0.0-rc1-final could not be resolved. RRS feed

  • Question

  • Hello,

    Thank you for your help! 

    I'm using VS 2015 Enterprise

    I'm having trouble creating an ASP.NET 5 solution that uses Entity Framework.  I'm following instructions on this tutorial: 

    http://aspnetmvc.readthedocs.org/projects/mvc/en/latest/tutorials/mvc-with-entity-framework.html

    I got reference errors at the point where I needed to add: "EntityFramework.MicrosoftSqlServer": "7.0.0-rc1-final"

    On https://get.asp.net/OtherDownloads instructed to run these from a command line.

    @powershell -NoProfile -ExecutionPolicy unrestricted -Command "&{iex ((new-object net.webclient).DownloadString('https://dist.asp.net/dnvm/dnvminstall.ps1'))}"

    curl -sSL https://dist.asp.net/dnvm/dnvminstall.sh | sh && source ~/.dnx/dnvm/dnvm.sh

    dnvm install latest

    I'm still getting errors and don't know how to fix.


    closl


    Saturday, January 2, 2016 1:12 AM

Answers